vRealize Operations Manager (vROps)

Pure Storage Management Pack for VMware vRealize Operations

Supports:

  • vRealize Operations 6.x, 7.x (requires vROPS Advanced or Enterprise license)
  • Purity 5.x
  • FlashArray 400 Series, FlashArray//m, FlashArray//x

Video Demonstration:

"Remember kids, the only difference between Science and screwing around is writing it down"